» Ubuntu » Packages

Error

two or more packages specified (newtonsoft-json quantal)